{
  "dependencies": [
    "57FD6DFF7B7647D0"
  ],
  "tasks": {
    "12C1C8D16C9D9FD1": {
      "entity": {
        "type": "twilightforest:alpha_yeti"
      },
      "amount": 1,
      "type": "heracles:kill_entity"
    }
  },
  "rewards": {
    "65ED4735EF4E9AB5": {
      "item": {
        "id": "twilightforest:charm_of_keeping_3",
        "count": 1
      },
      "type": "heracles:item"
    }
  },
  "display": {
    "subtitle": {
      "translate": "Found in §fYeti Lairs §rin the §fSnowy Forest§r. Unlocks the §f§lSnow Queen§r."
    },
    "description": [
      "<h1>Defeat the §f§lAlpha Yeti</h1>",
      "<hr/>",
      "Found in §fYeti Lairs §rin the §fSnowy Forest§r. Unlocks the §f§lSnow Queen§r.",
      "<br/>",
      "Tasks:",
      "<task task=\"12C1C8D16C9D9FD1\" quest=\"3D1F53C06B660F96\"/>",
      "Rewards:",
      "<reward reward=\"65ED4735EF4E9AB5\" quest=\"3D1F53C06B660F96\"/>"
    ],
    "groups": {
      "§bDimension: §2Twilight Forest": {
        "position": [
          256,
          16
        ]
      }
    },
    "icon": {
      "item": "twilightforest:alpha_yeti_trophy",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "translate": "Defeat the §f§lAlpha Yeti"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}